IDCVSSSummaryLast (major) updatePublished
CVE-2017-16072 5.0
nodemailer.js was a malicious module published with the intent to hijack environment variables. It has been unpublished by npm.
06-06-2018 - 22:29 06-06-2018 - 22:29
CVE-2017-16071 5.0
nodemailer-js was a malicious module published with the intent to hijack environment variables. It has been unpublished by npm.
06-06-2018 - 22:29 06-06-2018 - 22:29
Back to Top Mark selected
Back to Top